﻿<AML>
 <Item type="Form" id="C3C8998CAB384F7ABC3E2C1B50229FB6" action="add">
  <category_form>0</category_form>
  <height>440</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>1200</width>
  <name>sop_sale_order_Service</name>
  <Relationships>
   <Item type="Body" id="9FB9805672284F4A8C7A57A8F80A6F01" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="sop_sale_order_Service" type="Form">C3C8998CAB384F7ABC3E2C1B50229FB6</source_id>
    <Relationships>
     <Item type="Field" id="4D6F54BCBA9447E99BE8833CC4EACFE7" action="add">
      <border_width>2</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<img width='255' height='160' src='../imagesLegacy/1x1.gif'/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1792</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_stop>1</tab_stop>
      <x>736</x>
      <y>181</y>
      <name>_Amount_Border</name>
     </Item>
     <Item type="Field" id="E4C431C0C66040859A827F8AEA756DE4" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="820" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>3328</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_stop>1</tab_stop>
      <x>180</x>
      <y>390</y>
      <name>_Footer_Line</name>
     </Item>
     <Item type="Field" id="2C6059EB8F464DD0B6653F2FAB66B74F" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="820" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>3200</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_stop>1</tab_stop>
      <x>180</x>
      <y>34</y>
      <name>_Header_Line</name>
     </Item>
     <Item type="Field" id="7FC027B4B602497F9FDDCB5CC71570DF" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#0000ff</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>16pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Service Sales Order</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>3072</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_stop>1</tab_stop>
      <x>465</x>
      <y>4</y>
      <name>_Title</name>
     </Item>
     <Item type="Field" id="B5C29910E15C48F3A6AB170C5B534CD9" action="add">
      <border_width>0</border_width>
      <display_length>5</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>dropdown</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Tax Type</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_tax_type" type="Property">FFE1F11703CB45DD9AAC2A159B784FF8</propertytype_id>
      <sort_order>8448</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>1800</tab_index>
      <tab_stop>1</tab_stop>
      <x>940</x>
      <y>235</y>
      <name>acc_tax_type</name>
      <Relationships>
       <Item type="Field Event" id="9403200DA9A846B890F7F913572A470E" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_tax_type_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_tax_type_change</name>
         </Item>
        </related_id>
        <sort_order>100</sort_order>
        <source_id keyed_name="acc_tax_type" type="Field">B5C29910E15C48F3A6AB170C5B534CD9</source_id>
       </Item>
       <Item type="Field Event" id="FD6C92F3847C4656966A3D662433F607" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_tax_percent_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_tax_percent_change</name>
         </Item>
        </related_id>
        <sort_order>200</sort_order>
        <source_id keyed_name="acc_tax_type" type="Field">B5C29910E15C48F3A6AB170C5B534CD9</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="1C5977BDB23142E88D11DD61E8433B68" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>class structure</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Equipment / Service</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>6272</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>3840</tab_index>
      <tab_stop>1</tab_stop>
      <x>10</x>
      <y>100</y>
      <name>classification</name>
      <Relationships>
       <Item type="Field Event" id="A0B23A3F21C84799902EE72741F40821" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="sop_classification_fresh" type="Method">
         <Item type="Method" action="get" select="id">
          <name>sop_classification_fresh</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="classification" type="Field">1C5977BDB23142E88D11DD61E8433B68</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="271761FF702C47A1A88EBEDAD4B83AB5" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<label style="color:green;text-decoration: underline"  name="div_foreign_curr" id="div_foreign_curr"></label>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>3968</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_stop>1</tab_stop>
      <x>841</x>
      <y>262</y>
      <name>div_foreign_curr</name>
     </Item>
     <Item type="Field" id="4DCD8E1A67E7409492B746AC5EB71EF5" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<label style="color:green;text-decoration: underline"  name="div_home_curr" id="div_home_curr"></label>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>3840</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_stop>1</tab_stop>
      <x>839</x>
      <y>196</y>
      <name>div_home_curr</name>
     </Item>
     <Item type="Field" id="36DC171B127141B9B4CC485C7A1D617C" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_company" type="Property">BB6C276C67EB48B0AAF47F72AF16763B</propertytype_id>
      <sort_order>5632</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>9216</tab_index>
      <tab_stop>1</tab_stop>
      <x>39</x>
      <y>186</y>
      <name>erp_company</name>
     </Item>
     <Item type="Field" id="EB00D75F9DB34BFAB4778575DBE2172C" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Currency</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_currency" type="Property">DFDD683A3C40487EBBC59F22F8D0C908</propertytype_id>
      <sort_order>2432</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>2200</tab_index>
      <tab_stop>1</tab_stop>
      <x>740</x>
      <y>304</y>
      <name>pop_currency</name>
      <Relationships>
       <Item type="Field Event" id="F77DB48C1E5442768F0BFF735DA9D37D" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_erp_currency_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_erp_currency_change</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="pop_currency" type="Field">EB00D75F9DB34BFAB4778575DBE2172C</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="19160A498D36464BA9367A4D59951441" action="add">
      <border_width>0</border_width>
      <display_length>2</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Operator</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_currency_operator" type="Property">433B1805F95F4678BA101DBA1D9A8C88</propertytype_id>
      <sort_order>2560</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>7296</tab_index>
      <tab_stop>1</tab_stop>
      <x>864</x>
      <y>216</y>
      <name>pop_currency_operator</name>
     </Item>
     <Item type="Field" id="8C66BBC589484C08804D8B5A8DB80963" action="add">
      <border_width>0</border_width>
      <display_length>5</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Rate</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_currency_rate" type="Property">D627D1C64CA84C86B06470845FF2CEDA</propertytype_id>
      <sort_order>2688</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>2300</tab_index>
      <tab_stop>1</tab_stop>
      <x>891</x>
      <y>307</y>
      <name>pop_currency_rate</name>
     </Item>
     <Item type="Field" id="2FDFF00DBAA9440787862F7E3701E7CB" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Total GST Amount</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_gst_amount" type="Property">6AAC094E47644257904085EB68D6455A</propertytype_id>
      <sort_order>2048</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>2000</tab_index>
      <tab_stop>1</tab_stop>
      <x>742</x>
      <y>228</y>
      <name>pop_gst_amount</name>
     </Item>
     <Item type="Field" id="8B813CBD33844125809DB885A38F140B" action="add">
      <border_width>0</border_width>
      <display_length>3</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">(%)</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_gst_percent" type="Property">17DDB931672342AAB87233863512E92F</propertytype_id>
      <sort_order>2304</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>1700</tab_index>
      <tab_stop>1</tab_stop>
      <x>893</x>
      <y>235</y>
      <name>pop_gst_percent</name>
      <Relationships>
       <Item type="Field Event" id="87D6BC432FC54116922A84F90EC2D8B5" action="add">
        <field_event>onblur</field_event>
        <related_id keyed_name="acc_tax_percent_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_tax_percent_change</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="pop_gst_percent" type="Field">8B813CBD33844125809DB885A38F140B</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="AD917FC9BAB04C7C95CE73094F221747" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">SGD currency Rate</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_sg_currency_rate" type="Property">1C81B33E80AF4749AF27220A301FAE7C</propertytype_id>
      <sort_order>8064</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>10624</tab_index>
      <tab_stop>1</tab_stop>
      <x>862</x>
      <y>242</y>
      <name>pop_sg_currency_rate</name>
     </Item>
     <Item type="Field" id="579B51BC6BBB484C93B6C9E1928D8EB1" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">SG Operator</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_sg_operator" type="Property">6BFDDD1BAFD145AEA64EC9B245AFD6D6</propertytype_id>
      <sort_order>8192</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>10752</tab_index>
      <tab_stop>1</tab_stop>
      <x>738</x>
      <y>240</y>
      <name>pop_sg_operator</name>
     </Item>
     <Item type="Field" id="E9249C468B5F4D0885C139B131EB63D3" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Sub Total</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_sub_amount" type="Property">6A530B384F6F45A59BAB0F80D2F578C3</propertytype_id>
      <sort_order>1920</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>1900</tab_index>
      <tab_stop>1</tab_stop>
      <x>742</x>
      <y>190</y>
      <name>pop_sub_amount</name>
     </Item>
     <Item type="Field" id="A52A6430ED5A4BBF9F6E2CDAC0A1DBC3" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Total Amount</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_total_amount" type="Property">4833C6F535924AA5B7F78B28800AC101</propertytype_id>
      <sort_order>2176</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>2100</tab_index>
      <tab_stop>1</tab_stop>
      <x>741</x>
      <y>267</y>
      <name>pop_total_amount</name>
     </Item>
     <Item type="Field" id="8B8023CAA4B24D84B763F693A86556A0" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Total Amount</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_total_currency_amount" type="Property">2F7E7A7DBA2E46F5B888214647B747CA</propertytype_id>
      <sort_order>2816</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>7424</tab_index>
      <tab_stop>1</tab_stop>
      <x>712</x>
      <y>251</y>
      <name>pop_total_currency_amount</name>
     </Item>
     <Item type="Field" id="C7C27D04F25E4A65A3EC3DBBDC989AB1" action="add">
      <border_width>0</border_width>
      <display_length>15</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Attention</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_attention" type="Property">18243809ABB2433985C6F8D2A95A1655</propertytype_id>
      <sort_order>7168</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>1000</tab_index>
      <tab_stop>1</tab_stop>
      <x>730</x>
      <y>133</y>
      <name>sop_attention</name>
     </Item>
     <Item type="Field" id="551AF4BB7C564A96ACF6CAED39A3AA8A" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">sop_code</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="abbreviation" type="Property">C41E862DD05148A287293CF6E5D0B6EF</propertytype_id>
      <sort_order>8576</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>11520</tab_index>
      <tab_stop>1</tab_stop>
      <x>8</x>
      <y>148</y>
      <name>sop_code</name>
     </Item>
     <Item type="Field" id="F056B7A117D647B593D3E0733B699A6E" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Customer Contract</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_contract_number" type="Property">9A5BD8203C71402CAD879A3675670BFB</propertytype_id>
      <sort_order>8320</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>500</tab_index>
      <tab_stop>1</tab_stop>
      <x>730</x>
      <y>50</y>
      <name>sop_contract_number</name>
     </Item>
     <Item type="Field" id="1643BF9881554022A01A34121940CD03" action="add">
      <border_width>0</border_width>
      <display_length>12</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Copy of Copy of Customer Phone</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_customer_phone" type="Property">AC3F4F70198A4D8EB0A9144A4B9FBDEC</propertytype_id>
      <sort_order>3456</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>7552</tab_index>
      <tab_stop>1</tab_stop>
      <x>15</x>
      <y>200</y>
      <name>sop_customer_phone</name>
     </Item>
     <Item type="Field" id="59E99469F9804D68AE006EB709B87620" action="add">
      <bg_color>#ffffff</bg_color>
      <border_width>0</border_width>
      <display_length>120</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Delivery Date</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_delivery_date" type="Property">F05982E2707E402289C8835E7E76155A</propertytype_id>
      <sort_order>4992</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>8704</tab_index>
      <tab_stop>1</tab_stop>
      <x>860</x>
      <y>50</y>
      <name>sop_delivery_date</name>
     </Item>
     <Item type="Field" id="8A8378358CCD4CA7B20C62DDCC250103" action="add">
      <border_width>0</border_width>
      <display_length>13</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Document No</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_document_no" type="Property">FAE457F5D3384F31B19EAFAADDA29CEE</propertytype_id>
      <sort_order>6784</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>600</tab_index>
      <tab_stop>1</tab_stop>
      <x>860</x>
      <y>50</y>
      <name>sop_document_no</name>
     </Item>
     <Item type="Field" id="A3D4128F94484975A48CAC87034593A8" action="add">
      <border_width>0</border_width>
      <display_length>180</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Import Excel(Quotation or SO)</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_file_import" type="Property">4F05E4DE194F42C9BF0CC85ED7645D64</propertytype_id>
      <sort_order>6144</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>9344</tab_index>
      <tab_stop>1</tab_stop>
      <x>663</x>
      <y>373</y>
      <name>sop_file_import</name>
     </Item>
     <Item type="Field" id="FDA81D5322AA421CBF6740A7BA1BDCA3" action="add">
      <border_width>0</border_width>
      <display_length>230</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Invoice To</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_invoice_to" type="Property">CAE27252048145ED8EA3B9C56F85CCF0</propertytype_id>
      <sort_order>4608</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>800</tab_index>
      <tab_stop>1</tab_stop>
      <x>180</x>
      <y>92</y>
      <name>sop_invoice_to</name>
      <Relationships>
       <Item type="Field Event" id="89D8617449A54E7B8BF2D210D1FABCDE" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_invoice_to_customer_fill" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_invoice_to_customer_fill</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="sop_invoice_to" type="Field">FDA81D5322AA421CBF6740A7BA1BDCA3</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="C71F6C1A8A63405D8E043C4EF45C9A4C" action="add">
      <border_width>0</border_width>
      <display_length_unit>em</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Invoice To Address</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_invoice_to_address" type="Property">722C8E41361D4D02A002082E3FA1480C</propertytype_id>
      <sort_order>4736</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>1200</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>23</textarea_cols>
      <textarea_rows>7</textarea_rows>
      <x>180</x>
      <y>133</y>
      <name>sop_invoice_to_address</name>
     </Item>
     <Item type="Field" id="B45BBF87F38C4246A75809F9A6611D90" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Copy of Copy of Contact No</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_invoice_to_contact" type="Property">89C40F221EBA4BE5ABA1B0D6135A95EF</propertytype_id>
      <sort_order>4864</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>8448</tab_index>
      <tab_stop>1</tab_stop>
      <x>294</x>
      <y>218</y>
      <name>sop_invoice_to_contact</name>
     </Item>
     <Item type="Field" id="7970C1F8E6C54E458B27A5FAC17CD8ED" action="add">
      <border_width>0</border_width>
      <display_length>50</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_line1" type="Property">0B38315EC083450AA1F45B0DAE7B86B3</propertytype_id>
      <sort_order>5248</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>1400</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>13</textarea_cols>
      <textarea_rows>10</textarea_rows>
      <x>180</x>
      <y>300</y>
      <name>sop_line1</name>
     </Item>
     <Item type="Field" id="E8B9891208EB49AAB77E5376C558E21C" action="add">
      <border_width>0</border_width>
      <display_length>50</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_line2" type="Property">67AB25B0D8FC4BF2AE02D0EF214B4535</propertytype_id>
      <sort_order>5376</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>1500</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>13</textarea_cols>
      <textarea_rows>10</textarea_rows>
      <x>180</x>
      <y>330</y>
      <name>sop_line2</name>
     </Item>
     <Item type="Field" id="C6D97B4DB349402CBB9775148EEA26B2" action="add">
      <border_width>0</border_width>
      <display_length>50</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_line3" type="Property">999D44294A494990BC0FCA9E57EE7B3A</propertytype_id>
      <sort_order>5504</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>1600</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>13</textarea_cols>
      <textarea_rows>10</textarea_rows>
      <x>180</x>
      <y>360</y>
      <name>sop_line3</name>
     </Item>
     <Item type="Field" id="19DFC9E85A904A8E80CF1745569DFF6B" action="add">
      <border_width>0</border_width>
      <display_length>10</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">SO Date</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_order_date" type="Property">A49D1F82D4414A029FCEDBA3C8FB18BB</propertytype_id>
      <sort_order>256</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>200</tab_index>
      <tab_stop>1</tab_stop>
      <x>302</x>
      <y>50</y>
      <name>sop_order_date</name>
     </Item>
     <Item type="Field" id="98E42AABD3314222AEC9AA996BCF9DDC" action="add">
      <bg_color>beige  </bg_color>
      <border_width>0</border_width>
      <display_length>10</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Service Order No</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_order_no" type="Property">06D05271DE344D64AF9A0D8C8C564AA7</propertytype_id>
      <sort_order>7424</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>100</tab_index>
      <tab_stop>1</tab_stop>
      <x>180</x>
      <y>50</y>
      <name>sop_order_no</name>
     </Item>
     <Item type="Field" id="8CE7264D1F304FEFB6E61DE443BEF678" action="add">
      <border_width>0</border_width>
      <display_length_unit>em</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Remarks</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_order_remarks" type="Property">1819C25A31CD4D27AA456F3157D6E423</propertytype_id>
      <sort_order>6656</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>1300</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>35</textarea_cols>
      <textarea_rows>4</textarea_rows>
      <x>180</x>
      <y>230</y>
      <name>sop_order_remarks</name>
     </Item>
     <Item type="Field" id="AE10BED9837B40889FD2FEA142559FE6" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Copy of Copy of Outlet Name</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_outlet" type="Property">CDDD354B40E24DCF920DDF1E26CBECBC</propertytype_id>
      <sort_order>3712</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>7680</tab_index>
      <tab_stop>1</tab_stop>
      <x>672</x>
      <y>59</y>
      <name>sop_outlet</name>
     </Item>
     <Item type="Field" id="D34F91B7684540DCAE0CD9F68072DB9B" action="add">
      <border_width>0</border_width>
      <display_length>12</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>dropdown</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Payment Term</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_payment_term" type="Property">F407C8F7CFB24B16BD8E219A13717A3A</propertytype_id>
      <sort_order>7040</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>900</tab_index>
      <tab_stop>1</tab_stop>
      <x>730</x>
      <y>92</y>
      <name>sop_payment_term</name>
     </Item>
     <Item type="Field" id="6B6B0C33F68848488F757542C2C6A62F" action="add">
      <border_width>0</border_width>
      <display_length>11</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Customer PO</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_po_reference" type="Property">2BEC8FC9488C49C58C04CEADECC1ABCD</propertytype_id>
      <sort_order>5120</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>400</tab_index>
      <tab_stop>1</tab_stop>
      <x>582</x>
      <y>50</y>
      <name>sop_po_reference</name>
     </Item>
     <Item type="Field" id="5A204FBE73704CBBA9E8C86AA29A4173" action="add">
      <border_width>0</border_width>
      <display_length>11</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Quote No</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_quote_no" type="Property">43D118590C83409AB18691FEAC22BAE8</propertytype_id>
      <sort_order>7680</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>300</tab_index>
      <tab_stop>1</tab_stop>
      <x>453</x>
      <y>50</y>
      <name>sop_quote_no</name>
     </Item>
     <Item type="Field" id="55F43BA6FCE34106A9E8958B983A8191" action="add">
      <border_width>0</border_width>
      <display_length>230</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Ship To</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_ship_to" type="Property">4140658F6977411BA9427F0203AAD4F3</propertytype_id>
      <sort_order>7808</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>700</tab_index>
      <tab_stop>1</tab_stop>
      <x>452</x>
      <y>92</y>
      <name>sop_ship_to</name>
      <Relationships>
       <Item type="Field Event" id="82A06E2EE3B945D9A1A79BCB7C411B0F" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_ship_to_customer_fill" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_ship_to_customer_fill</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="sop_ship_to" type="Field">55F43BA6FCE34106A9E8958B983A8191</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="9328086690F8479E8F5308836BD9C7AB" action="add">
      <border_width>0</border_width>
      <display_length>260</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Ship To Address</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_ship_to_address" type="Property">2CDCE8EFD34F4CCDA615A53248CB7591</propertytype_id>
      <sort_order>7936</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>1100</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>23</textarea_cols>
      <textarea_rows>7</textarea_rows>
      <x>453</x>
      <y>133</y>
      <name>sop_ship_to_address</name>
     </Item>
     <Item type="Field" id="1320A809233F434D844245E66013760C" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Copy of Copy of Contact No</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_ship_to_contact" type="Property">7A56555721674E059B9EFE612197A831</propertytype_id>
      <sort_order>4224</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>8064</tab_index>
      <tab_stop>1</tab_stop>
      <x>0</x>
      <y>295</y>
      <name>sop_ship_to_contact</name>
     </Item>
     <Item type="Field" id="CEFDF06E152540CDBBF69B7B1FC4D108" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>radio button list</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Well Status</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_well_status" type="Property">7614F9B8BF7D43C6A390D74B6032AE7E</propertytype_id>
      <sort_order>7552</sort_order>
      <source_id keyed_name="9FB9805672284F4A8C7A57A8F80A6F01" type="Body">9FB9805672284F4A8C7A57A8F80A6F01</source_id>
      <tab_index>10368</tab_index>
      <tab_stop>1</tab_stop>
      <x>659</x>
      <y>337</y>
      <name>sop_well_status</name>
     </Item>
    </Relationships>
   </Item>
   <Item type="Form Event" id="B0B050A57E7D4AFD830DE10EDBEFA5F7" action="add">
    <form_event>onformpopulated</form_event>
    <related_id keyed_name="HideTabs_EquipmentDetails" type="Method">
     <Item type="Method" action="get" select="id">
      <name>HideTabs_EquipmentDetails</name>
     </Item>
    </related_id>
    <sort_order>100</sort_order>
    <source_id keyed_name="sop_sale_order_Service" type="Form">C3C8998CAB384F7ABC3E2C1B50229FB6</source_id>
   </Item>
   <Item type="Form Event" id="51612F70941549C5B37BE5CB13307AC4" action="add">
    <form_event>onformpopulated</form_event>
    <related_id keyed_name="acc_set_default_sequence" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_set_default_sequence</name>
     </Item>
    </related_id>
    <sort_order>256</sort_order>
    <source_id keyed_name="sop_sale_order_Service" type="Form">C3C8998CAB384F7ABC3E2C1B50229FB6</source_id>
   </Item>
   <Item type="Form Event" id="F8293747DEDE4614BFCF20D4F469B8C9" action="add">
    <form_event>onkeyup</form_event>
    <related_id keyed_name="sop_sales_order_key_up" type="Method">
     <Item type="Method" action="get" select="id">
      <name>sop_sales_order_key_up</name>
     </Item>
    </related_id>
    <sort_order>384</sort_order>
    <source_id keyed_name="sop_sale_order_Service" type="Form">C3C8998CAB384F7ABC3E2C1B50229FB6</source_id>
   </Item>
   <Item type="Form Event" id="161B8D2717BC4AC5A54211D6A1D3D51A" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="acc_set_home_currency" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_set_home_currency</name>
     </Item>
    </related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="sop_sale_order_Service" type="Form">C3C8998CAB384F7ABC3E2C1B50229FB6</source_id>
   </Item>
  </Relationships>
 </Item>
 <Item type="Field" id="1C5977BDB23142E88D11DD61E8433B68" action="edit">
  <!-- Please note: this AML depends on the "sop_sale_order" ItemType. Please make sure it exists before running this. -->
  <propertytype_id>
   <Item type="Property" action="get" select="id">
    <name>classification</name>
    <source_id type="ItemType" keyed_name="sop_sale_order">9D639C14636347C48F4B6CDB4EFE322D</source_id>
   </Item>
  </propertytype_id>
 </Item>
</AML>